Rated 5 out of 5 stars

Great plugin! How about 5.0 compatibility?